#ifndef VSMT_GEM_H
#define VSMT_GEM_H


#include "vsm_thread.h"
class VSMT_GEM : public VSM_Thread
{
public:
    VSMT_GEM(int iID,const QString& sName);
    void run();
    void init_Machine();
    void exit_Machine();
};

#endif // VSMT_GEM_H
